@charset "utf-8";
/* CSS Document */


/**kv
===================================*/
header #kv div{ background-image:url(../img/access/key.jpg);}

.key_tl{
	position: absolute;
	bottom: 75px;
	left: 770px;
}

/**lead
===================================*/
#lead{ width:100%; margin-bottom:40px;}
#lead > div{ width:100%;  min-height:777px; background:url(../img/access/lead_bg.jpg) no-repeat center center;
background-size:cover;}

#lead > div > div{ width:600px; padding:180px 400px 20px 0; margin:auto; position:relative;}
#lead > div > div dl{ width:600px; margin-bottom:0.9em; padding-bottom:0.3em; border-bottom:2px  #ca5401 dotted;}
#lead > div > div dl dt{ float:left;width:8em;}
#lead > div > div dl dt.shopname{ font-size:18px; width:100%; font-weight:bold;}
#lead > div > div dl dd{ float:left;line-height:1.4em;}
#lead > div > div dl dd a{ color:#000000;}
#lead > div > div p{ text-align:center;}

#lead > div > div h2{
	position: absolute;
	top: 50px;
	left: -50px;
}

/**sister
===================================*/

#sister{
	width:100%;
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:40px;
	height:400px;
}
#sister div.map{
	float:left;
	margin-left:40px;
}
#sister div.mother{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#sister div.inner{
	width:500px;
	float: left;
}

#sister div.inner h2{
	margin-bottom:20px;
}

#sister div.teigi dl{
	width:500px;
	margin-bottom:0.9em;
	padding-bottom:0.3em;
	border-bottom:2px  #ca5401 dotted;
}
#sister div.teigi dl dt{
	float:left;
	width:8em;
}

#sister div.teigi dl dt.shopname{
	font-size:18px;
	width:100%;
	font-weight:bold;
}

#sister div.teigi dl dd{
	float:left;
	line-height:1.4em;
}

#sister div.teigi dl dd a{
	color:#000000;
}




/**sec2
===================================*/
#sec2 {
	width: 1100px;
	height: 730px;
	margin:0 auto;
	padding-top:15px;
}
#sec2 .infobox{
	width:300px;
	float:left;
	margin-right:66px;
	color:#fff;
}
#sec2 .infobox:nth-child(3){
	margin-right:0px;
}
#sec2 dl{ width:300px; margin-bottom:0.9em; padding-bottom:0.3em; border-bottom:2px #D17F10 dotted;}
#sec2 dl dt{ float:left; display:block;width: 30%;clear: left;}
#sec2 dl dt.shopname{ font-size:18px; width:100%; font-weight:bold;}
#sec2 dl dd{ float:left;line-height:1.4em;display:block;width: 70%;}
#sec2 dl dd a{ color:#fff;}
#sec2 .map{margin-top:30px;}
#sec2 .map2{margin-top:72px;}

/**sec3
===================================*/
#sec3 {
	width: 100%;
	height:820px;
	padding-top:90px;
}
#sec3 > div{
	width: 700px;
	height:135px;
	margin:auto;
	background:url(../img/access/map.jpg) no-repeat center center;
	position:relative;
	padding:595px 150px 0 150px;
}
#sec3 > div p{
	text-align:center;
}

#sec3 > div .sec3_tl{
	width:1000px;
	position:absolute;
	top:-70px;
	left:0;
	text-align:center;
}
#sec3 > div .bug1{
	position: absolute;
	right: -50px;
	bottom: -30px;
}



/**gmap
===================================*/
#gmap{ width:100%; height:640px;}


/* 画面外にいる状態 */
.bug1{
    opacity : 0;
    transition : all 400ms ease-out 0.4s;
	transform : translate(200px, -500px);
	transform : scale(3.0);  }

/* 画面内に入った状態 */
.bug1.scrollin{
    opacity : 1;
	  transform : translate(0, 0);
	  transform : scale(1.0);
    }
